# Generated by Django 3.0.8 on 2020-07-23 16:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wars', '0006_auto_20200723_2111'),
    ]

    operations = [
        migrations.AlterField(
            model_name='people',
            name='birth_year',
            field=models.IntegerField(blank=True, max_length=10),
        ),
    ]
